<!DOCTYPE html>
<html lang="en">
<head>
    <title>Gold Investment in India</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <?php include('head-link.php'); ?>
    <style>
        .banner {
            height: 550px;
            background-size: cover;
            background-position: center;
            position: relative;
            display: flex; 
            align-items: center; 
            justify-content: center;
        }
        .banner2 {
            height: 350px;
            background-size: cover;
            background-position: center;
            position: relative;
            display: flex; 
            align-items: center; 
            justify-content: center;
        }
        .banner-text {
            color: white;
            background: rgba(0, 0, 0, 0.5);
            padding: 20px;
            border-radius: 8px;
        }
        .content-section {
            padding: 60px 20px;
            background-color: #f8f9fa;
            border-radius: 8px;
            margin-bottom: 40px;
        }
        .content-section h2, .content-section h3 {
            color: black !important; /* Ensure heading text is black */
        }
        .content-section p, .content-section ul {
            color: black !important; /* Ensure paragraph and list text are black */
        }
        .content-section ul li {
            color: black !important; /* Ensure list items are black */
        }
    </style>
</head>
<body>
    <div class="preloader">
        <div class="preloader-body">
            <div class="loader">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
            <p>Loading...</p>
        </div>
    </div>
    <div class="page">
        <?php include("header.php"); ?>

        <!-- Banner 1 -->
        <!-- <div class="banner" style="background-image: url('https://jupiter.money/content/images/2023/03/investment-gold.jpg');">
            <div class="banner-text">
                <h1 style="color:white">A Symbol of Prosperity and Tradition in India</h1>
                <p>We offer high-quality gold investment services to ensure our clients' financial security and growth.</p>
            </div>
        </div> -->
        <br><br><br><br>
        <!-- Content Section -->
        <div class="container content-section">
            <h2>Section 7</h2>
            <h3>Incorporation of company</h3>
            <p>
                Subsection 2: The registrar on the basis of documents and information field under sub section (1) shall register all the documents and information referred to in that sub- section in the register and issue a certificate of incorporation in the prescribed form to the effect that the proposed company is incorporated under this act.
            </p>
            
            <h2>Section 8</h2>
            <h3>Formation of companies with charitable objects, etc.</h3>
            <p>
                Subsection 1: Where it is proved to the satisfaction of the central government that a person or an association of persons proposed to be registered under this act as a limited company
                <ul>
                    <li>A) Has in its objects the promotion of commerce, arts, science, sports, education, research, social welfare, religion, charity, protection of environment or any such other object;</li>
                    <li>B) Intends to apply its profits, if any, or other income in promoting its objects; and</li>
                    <li>C) Intends to prohibit the payment of any dividend to its members, the central government may, by licence issued in such manner as may be prescribed, and on such conditions as it deems fit, allow that person or association of persons to be registered as a limited company under this section without the addition to its name of the word “ limited” , or as the case may be, the words “ private limited” and thereupon the registrar shall , on application, in the prescribed form, register such person or association of persons as a company under this section.</li>
                </ul>
            </p>
            
            <h2>Rule 18 of the companies Rules, 2014</h2>
            <h3>The companies (Appointment and qualification of directors) Rules, 2014</h3>
            <p>
                18. Return containing the particulars of directors and the key managerial personnel 
                A return containing the particulars of appointment of director or key managerial personnel and changes therein, shall be filled with the registrar in form DIR – 12 along with such fee as may be provided in the companies (Registration offices and fees) Rules, 2014 within thirty days of such appointment or change, as the case may be.
            </p>
        </div>

        <!-- Banner 2 -->
        <div class="banner2" style="background-image: url('https://cdnblog.etmoney.com/wp-content/uploads/2019/10/gold-investment.jpg');">
            <div class="banner-text">
                <h1 style="color:white">Invest in Gold with Confidence</h1>
                <p>At Rujas Andavar, we are committed to providing expert gold investment services tailored to meet your needs. Our team of experienced professionals offers personalized guidance to help you navigate the gold market, make informed investment decisions, and achieve your financial goals.</p>
            </div>
        </div>

        <?php include('footer.php'); ?>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>
</html>
