<style>

.footer-classic {
    background-color: #2C3E50; /* Dark Blue-Grey background */
    color: #ECF0F1; /* Light grey text */
    padding: 60px 0;
    font-family: 'Poppins', Arial, sans-serif;
}

.footer-inner {
    padding-bottom: 20px;
}

.footer-title {
    font-size: 1.75rem;
    margin-bottom: 20px;
    font-weight: 600;
    color: #ECF0F1; /* Light grey text for titles */
}

.contact-list, .footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.contact-item, .footer-links li {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact-item i, .footer-links a {
    margin-right: 10px;
    font-size: 1.25rem;
    color: #3498db; /* Accent color */
}

.contact-item a, .footer-links a {
    color: #ECF0F1;
    text-decoration: none;
    font-size: 1rem;
}

.contact-item a:hover, .footer-links a:hover {
    text-decoration: underline;
}

.footer-links {
    font-size: 1rem;
}

.footer-bottom {
    background-color: #34495E; /* Slightly lighter dark blue-grey */
    padding: 20px 0;
    text-align: center;
}

.rights {
    margin: 0;
    font-size: 0.875rem;
    color: #BDC3C7; /* Grey text */
}

.rights a {
    color: #3498db;
    text-decoration: none;
}

.rights a:hover {
    text-decoration: underline;
}

.current-year::before {
    content: "2024"; /* Dynamically update with JavaScript if needed */
}


</style>
<footer class="footer-classic">
    <div class="footer-inner">
        <div class="container">
            <div class="row">
                <!-- Contacts -->
                <div class="col-md-4 col-lg-4 mb-4">
                    <h5 class="footer-title">Our Contacts</h5>
                    <ul class="contact-list">
                        <li class="contact-item">
                            <i class="mdi mdi-phone"></i>
                            <a href="tel:7418990036">+91 7418990036</a>
                        </li>
                        <li class="contact-item">
                            <i class="mdi mdi-email"></i>
                            <a href="mailto:rujasandavarjewellery@gmail.com">rujasandavarjewellery@gmail.com</a>
                        </li>
                    </ul>
                </div>
                <!-- Address -->
                <div class="col-md-4 col-lg-4 mb-4">
                    <h5 class="footer-title">Our Address</h5>
                    <ul class="contact-list">
                        <li class="contact-item">
                            <i class="mdi mdi-map-marker"></i>
                            <a href="#">P.no 14, Thuvaraga Nagar, M.c.road, Thanjavur Medical College, Thanjavur, Tamil Nadu, India, 613004</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-4 col-lg-4 mb-4">
                    <h5 class="footer-title">Quick Links</h5>
                    <div class="row">
                        <div class="col-sm-12">
                            <ul class="footer-links">
                                <li><a href="index.php">Home</a></li>
                                <li><a href="about.php">About</a></li>
                                <li><a href="market-trend.php">Market Trend</a></li>
                                <li><a href="contact.php">Contact</a></li>
                                <li><a href="Symbol-of-Prosperity.php">Symbol of Prosperity</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <p class="rights">© <span class="current-year"></span>. All Rights Reserved. Design by <a href="https://www.dalmaf.com">Dalmaf</a></p>
        </div>
    </div>
</footer>


