<!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Home</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
    <?php include('head-link.php');?>
  </head>
  <body>
    <div class="ie-panel"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <div class="preloader">
      <div class="preloader-body">
        <div class="loader">
          <div></div>
          <div></div>
          <div></div>
          <div></div>
          <div></div>
          <div></div>
          <div></div>
          <div></div>
          <div></div>
        </div>
        <p>Loading...</p>
      </div>
    </div>
    <div class="page">
      <?php include("header.php");?>
      <section class="section swiper-container swiper-slider swiper-slider-1 context-dark" data-loop="true" data-autoplay="5000" data-simulate-touch="false" style="height:600px;">
          <div class="swiper-wrapper">
              <div class="swiper-slide" data-slide-bg="https://www.bankofbaroda.in/-/media/project/bob/countrywebsites/india/personal-banking/investments/government-deposit-schemes/sovereign-gold-bonds/spotlight/sovereign-gold-bonds-spotlightbanner.jpg?h=400&iar=0&w=1080&hash=3806B20574CC0DF375F6A6F5DC45681F">
                  <div class="swiper-slide-caption section-lg">
                      <div class="container">
                          <div class="row">
                              <div class="col-md-9 col-lg-7 offset-md-1 offset-xxl-0">
                                  <h1>
                                      <span class="d-block" data-caption-animate="fadeInUp" data-caption-delay="100">Gold Investment Opportunities</span>
                                      <span class="d-block text-light" data-caption-animate="fadeInUp" data-caption-delay="200">Since the Late 1953</span>
                                  </h1>
                                  <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="350">Secure your wealth with our expert gold investment services.</p>
                                  <div class="button-wrap-default" data-caption-animate="fadeInUp" data-caption-delay="450">
                                      <a class="button button-secondary-text" href="contacts.php" aria-label="Know more about Gold Investment Opportunities">Know more</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="swiper-slide" data-slide-bg="https://www.phonepe.com/pulsestatic/799/pulse/static/3c7b2dbed157e16e4f4625beeb1edd82/35631/gold_insight_header.png">
                  <div class="swiper-slide-caption section-lg">
                      <div class="container">
                          <div class="row">
                              <div class="col-md-9 col-lg-7 offset-md-1 offset-xxl-0">
                                  <h1>
                                      <span class="d-block" data-caption-animate="fadeInUp" data-caption-delay="100">Trusted Gold Advisors</span>
                                      <span class="d-block text-light" data-caption-animate="fadeInUp" data-caption-delay="200">Guiding You Every Step</span>
                                  </h1>
                                  <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="350">Benefit from our deep market insights and strategic investment advice.</p>
                                  <div class="button-wrap-default" data-caption-animate="fadeInUp" data-caption-delay="450">
                                      <a class="button button-secondary-text" href="contacts.php" aria-label="Know more about Trusted Gold Advisors">Know more</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
              <div class="swiper-slide" data-slide-bg="https://assets3.cbsnewsstatic.com/hub/i/r/2022/11/04/c0148166-e640-4c4e-b1f6-8e87c6ea895a/thumbnail/640x360/6ecaf2d86e437bb13d30a049f561cc08/gettyimages-1356188193.jpg?v=5501038cbc281520ff9fdc308faab7dc">
                  <div class="swiper-slide-caption section-lg">
                      <div class="container">
                          <div class="row">
                              <div class="col-md-9 col-lg-7 offset-md-1 offset-xxl-0">
                                  <h1>
                                      <span class="d-block" data-caption-animate="fadeInUp" data-caption-delay="100">Diversify Your Portfolio with Gold</span>
                                      <span class="d-block text-light" data-caption-animate="fadeInUp" data-caption-delay="200">Stability and Growth</span>
                                  </h1>
                                  <p class="lead" data-caption-animate="fadeInUp" data-caption-delay="350">Achieve financial security and growth with our comprehensive gold investment plans.</p>
                                  <div class="button-wrap-default" data-caption-animate="fadeInUp" data-caption-delay="450">
                                      <a class="button button-secondary-text" href="contacts.php" aria-label="Know more about Diversifying Your Portfolio with Gold">Know more</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                  </div>
              </div>
          </div>
          <!-- Swiper Pagination -->
          <div class="swiper-pagination-wrap">
              <div class="container">
                  <div class="row">
                      <div class="col-md-9 col-lg-7 offset-md-1 offset-xxl-0">
                          <div class="swiper-pagination"></div>
                      </div>
                  </div>
              </div>
          </div>
      </section>

      <!--Icon List 2-->
      <section class="section section-sm section-sm-bottom-100 bg-primary">
        <div class="container">
          <div class="row row-30">
            <div class="col-md-4 wow fadeInUp">
              <div class="box-icon-2">
                <div class="icon novi-icon mercury-icon-calc"></div>
                <h5 class="title">Gold Investment</h5>
                <p class="text">We offer a full range of comprehensive gold investment services to clients.</p>
              </div>
            </div>
            <div class="col-md-4 wow fadeInUp" data-wow-delay="0.2s">
              <div class="box-icon-2">
                <div class="icon novi-icon mercury-icon-chart"></div>
                <h5 class="title">Secure Gold Assets</h5>
                <p class="text">This service allows you to buy, store, and manage your gold assets with complete security and transparency.</p>
              </div>
            </div>
            <div class="col-md-4 wow fadeInUp" data-wow-delay="0.4s">
              <div class="box-icon-2">
                <div class="icon novi-icon mercury-icon-time-sand"></div>
                <h5 class="title">Gold Financial Services</h5>
                <p class="text">Our company provides various gold-related financial services including investment advice, wealth management, and market analysis.</p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Download Our Tax Guide App-->
      <!-- <section class="section bg-gray-100 box-image-left">
        <div class="container">
          <div class="row">
            <div class="col-md-6 wow fadeInLeft">
              <div class="section-lg section-lg-top-100">
                <h2 class="title-icon title-icon-2"><span class="icon icon-default mercury-icon-touch"></span><span>Download Our <br><span class="text-light">Tax Guide App</span></span></h2>
                <p class="big">We are glad to introduce our brand new Tax Guide App, a perfect solution for individual tax management our clients have been waiting for. It is available now for all iOS and Android device owners.</p>
                <div class="group-sm group-wrap-2"><a class="button button-primary" href="#">Get iOS app</a><a class="button button-icon button-icon-right button-secondary" href="#"><span>Get Android app</span><span class="icon fa fa-android"></span></a></div>
              </div>
            </div>
          </div>
        </div>
        <div class="box-image-item box-image-video novi-background bg-image" style="background-image: url(images/index-874x534.jpg)"><a class="icon novi-icon fa fa-caret-right" href="//www.youtube.com/embed/KFVUxSynSXc" data-lightgallery="item"></a></div>
      </section> -->
      <!-- Our Mission-->
      <section class="section bg-default section-md">
        <div class="container">
          <div class="row row-30">
            <div class="col-md-6">
              <h2 class="title-icon"><span class="icon icon-default mercury-icon-target-2"></span><span>Our <span class="text-light">Mission</span></span></h2>
              <p class="big">Our mission is to provide gold investment services of superior quality. The responsive, personal attention we provide for each client, regardless of how large or small, is the key to our approach.</p>
              <ul class="list-marked-2">
                <li>Providing High-Quality Gold Investment Services</li>
                <li>Sharing professional experience in Investment Services</li>
                <li>Supporting Your Gold Investment Journey</li>
              </ul><a class="button button-primary" href="contacts.php">Know more</a>
            </div>
            <div class="col-md-6">
              <img src="https://cdn.zeebiz.com/sites/default/files/2023/11/27/270430-mutual-fund-investment.jpg?im=FitAndFill=(1200,900)"/>
              <!-- <div class="row">
                <div class="col-6">
                  <div class="box-counter">
                    <div class="box-counter-main">
                      <div class="counter">750</div>
                    </div>
                    <p class="box-counter-title">Satisfied Clients</p>
                  </div>
                </div>
                <div class="col-6">
                  <div class="box-counter">
                    <div class="box-counter-main">
                      <div class="counter">68</div>
                    </div>
                    <p class="box-counter-title">Team Members</p>
                  </div>
                </div>
                <div class="col-6">
                  <div class="box-counter">
                    <div class="box-counter-main">
                      <div class="counter">243</div>
                    </div>
                    <p class="box-counter-title">Successful Cases</p>
                  </div>
                </div>
                <div class="col-6">
                  <div class="box-counter">
                    <div class="box-counter-main">
                      <div class="counter">100</div><span>%</span>
                    </div>
                    <p class="box-counter-title">Satisfaction Rate</p>
                  </div>
                </div>
              </div> -->
            </div>
          </div>
        </div>
      </section>
      <section class="parallax-container" data-parallax-img="https://i0.wp.com/iemlabs.com/blogs/wp-content/uploads/sites/4/2024/03/gold-price-fintechzoom.webp?fit=1920%2C1005&ssl=1">
        <div class="parallax-content section-xl context-dark text-center">
          <div class="container">
            <div class="row justify-content-center">
              <div class="col-md-10 col-xl-9">
                <!-- <h2>Monthly <span class="text-light">Offer</span></h2> -->
                <h2> Offer<span class="text-light"></span></h2>
                <div class="heading-5 font-weight-normal">Get our FREE gold investment consultation for your future savings</div>
                <a class="button button-primary" href="contacts.php">Know more</a>
                      <!-- <div class="countdown" data-countdown data-to="2019-12-31">
                        <div class="countdown-block countdown-block-days">
                          <svg class="countdown-circle" x="0" y="0" width="200" height="200" viewbox="0 0 200 200" data-progress-days="">
                            <circle class="countdown-circle-bg" cx="100" cy="100" r="90"></circle>
                            <circle class="countdown-circle-fg clipped" cx="100" cy="100" r="90"></circle>
                          </svg>
                          <div class="countdown-wrap">
                            <div class="countdown-counter" data-counter-days="">00</div>
                            <div class="countdown-title">days</div>
                          </div>
                        </div>
                        <div class="countdown-block countdown-block-hours">
                          <svg class="countdown-circle" x="0" y="0" width="200" height="200" viewbox="0 0 200 200" data-progress-hours="">
                            <circle class="countdown-circle-bg" cx="100" cy="100" r="90"></circle>
                            <circle class="countdown-circle-fg clipped" cx="100" cy="100" r="90"></circle>
                          </svg>
                          <div class="countdown-wrap">
                            <div class="countdown-counter" data-counter-hours="">00</div>
                            <div class="countdown-title">hours</div>
                          </div>
                        </div>
                        <div class="countdown-block countdown-block-minutes">
                          <svg class="countdown-circle" x="0" y="0" width="200" height="200" viewbox="0 0 200 200" data-progress-minutes="">
                            <circle class="countdown-circle-bg" cx="100" cy="100" r="90"></circle>
                            <circle class="countdown-circle-fg clipped" cx="100" cy="100" r="90"></circle>
                          </svg>
                          <div class="countdown-wrap">
                            <div class="countdown-counter" data-counter-minutes="">00</div>
                            <div class="countdown-title">minutes</div>
                          </div>
                        </div>
                        <div class="countdown-block countdown-block-seconds">
                          <svg class="countdown-circle" x="0" y="0" width="200" height="200" viewbox="0 0 200 200" data-progress-seconds="">
                            <circle class="countdown-circle-bg" cx="100" cy="100" r="90"></circle>
                            <circle class="countdown-circle-fg clipped" cx="100" cy="100" r="90"></circle>
                          </svg>
                          <div class="countdown-wrap">
                            <div class="countdown-counter" data-counter-seconds="">00</div>
                            <div class="countdown-title">seconds</div>
                          </div>
                        </div>
                      </div> -->
              </div>
            </div>
          </div>
        </div>
      </section>

      <!-- Latest Articles-->
      <!-- <section class="section bg-default section-md">
        <div class="container">
          <h2 class="title-icon"><span class="icon icon-default mercury-icon-news"></span><span>Latest <span class="text-light">Articles</span></span></h2>
          <div class="box-image-small box-image-small-left">
            <div class="item-image bg-image novi-nackground" style="background-image: url(images/index-1-2-586x334.jpg)"></div>
            <div class="item-body wow fadeInRight">
              <p>July 12, 2019</p>
              <h4><a href="#">Saving Money When Paying Taxes</a></h4>
              <p class="big">If you’re like a majority of Americans, you may be looking for new, creative ways to ease your annual tax burden. Fortunately, there are several things you can do to cut your taxes or increase...</p>
            </div>
          </div>
          <div class="box-image-small box-image-small-right">
            <div class="item-image bg-image novi-nackground" style="background-image: url(images/index-1-3-580x334.jpg)"></div>
            <div class="item-body wow fadeInLeft">
              <p>July 12, 2019</p>
              <h4><a href="#">What Is a 1035 Exchange?</a></h4>
              <p class="big">In this post, we will discuss what a 1035 exchange is and how it helps you manage and preserve your wealth and finances. A 1035 exchange is a specific transfer of funds from one life insurance policy...</p>
            </div>
          </div>
        </div>
      </section> -->
      <?php include('footer.php');?>
    </div>
    <div class="snackbars" id="form-output-global"></div>
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
    <!--coded by Starlight-->
  </body>
</html>